package org.bench4q.agent.plugin.basic.HBasePlugin;

import org.bench4q.agent.plugin.basic.PluginReturn;

public class HBaseReturn extends PluginReturn {
	public HBaseReturn(boolean success) {
		super(success);
	}
}
